@font-face {
    font-family: HansKendrickRegular;
    src: url("../font/HansKendrickRegular.otf");
    
  }
  @font-face {
    font-family: Pe-icon-7-stroke;
    src: url("../font/Pe-icon-7-stroke.ttf");
    
  } 
body{
    padding: 0;
    margin: 0;
    font-family: HansKendrickRegular!important;
    letter-spacing: 1px;
}
.slick-dots li button:before {
    background: rgb(16 198 236);
    width: 12px!important;
    height:12px!important;
    border-radius: 20px;
}
.partner-animmoov .slick-prev:before {
    content: '\f053';
    font-family: FontAwesome;
    font-size: 42px;
    color: #000;
}
.partner-animmoov .slick-next:before {
    content: '\f054';
    font-family: FontAwesome;
    font-size: 42px;
    color: #000;
}
.slider .slick-prev:before {
    content: '\f053';
    font-family: FontAwesome;
    font-size: 42px;
    color: #000;
}
.slider .slick-next:before {
    content: '\f054';
    font-family: FontAwesome;
    font-size: 42px;
    color: #000;
}
a{

    text-decoration: none!important;
}

.mt{
    margin-top: 50px;
}
.mt-120{
    margin-top: 120px;
}
.mb{
    margin-bottom: 50px;
}

.pa{
    padding: 0!important;
}
h1, h2, h3, h4, h5, p{
    padding: 0;
    margin: 0;
}
.overlay ul li a {
    font-family: HansKendrickRegular!important; 
    font-size: 28px;
    font-weight: 700;
    display: block;
    color: #272727;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;
    text-transform: lowercase;
}
.bd{
    height: 5px;
    width: 183px;
    background: #ffffff;
    text-align: center;
    margin: 0 auto;
    border-radius: 8px;
    margin-top: 5px;
    display: none;
    position:absolute;
    left: 0;
    right: 0;
    z-index: 99;
}
.header{
    width: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    padding: 34px 0px;
    position: fixed;
}
.fixed_header {
    position: fixed;
    background: rgb(16 198 236);
}
.cta a{
    position: fixed;
    top: 11px;
    right: 97px;
    z-index: 100;
    display: block;
    border: 1px solid #fff;
    border-radius: 24px;
    padding: 11px 20px;
    color: #fff;
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: 700;
    text-decoration: none;
}
.cta a:hover{
    background-image: linear-gradient(to right top, #3fb1c1, #43bcb5, #5fc4a3, #84ca8d, #adcd7a);
    color: #fff;
    border: 1px solid #c5d36c;
}
.overlay-genie.open{
    background-image: linear-gradient(to right top, #3fb1c1, #43bcb5, #5fc4a3, #84ca8d, #adcd7a)!important;
}
.logo-overlay {
    position: fixed;
    top: 21px;
    left: 15px;
    z-index: 100;
    display: block;
}
#trigger-overlay {
    position: fixed;
    top: 13px;
    right: 30px;
    z-index: 100;
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.slider{
 background:url(../images/5.jpg);
 background-size: cover;
 height: 700px;
 overflow: hidden;
}
.slider .slick-slider{
    top:320px;
    position: absolute;
    width: 100%;
    overflow: hidden;
}

.banner-form {
    position: absolute;
    top: 177px;
    left: 0;
    right: 0;
    width: 70%;
    padding-left: 0px!important;
}
.banner-form .form-group{
    margin-left: 2px;
}
.banner-form .form-control{
    height: 48px;
    border-radius: 2px;
    background: #dce1e0;
    color: #4f555d;
}
.banner-form .blue-bg {
    margin: 3px 3% 0px 8.5%;
    width: 100%;
    display: block;
}
.banner-form form .btn-default {
    display: inline-block;
    background:#c5d36c;
    padding: 13px 30px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 800;
    color: #000;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-left: 2px;
}
.banner-form form .btn-default:hover{
    background-image: linear-gradient(to right top, #3fb1c1, #43bcb5, #5fc4a3, #84ca8d, #adcd7a);
    color: #fff;
    border: 1px solid #c5d36c;
}
.banner-text{
   text-align: center;
   position: absolute;
   top: 102px;
   width: 100%;
}
.banner-text h1{
    color: rgb(255, 255, 255);
    font-size: 29px;
    margin: 0;
    letter-spacing: 1px;
    font-family: HansKendrickRegular;
    font-weight: 800;
}
.banner-text p{
    color: rgb(255, 255, 255);
    font-size: 23px;
    margin: 0;
    letter-spacing: 1px;
    font-family: HansKendrickRegular;
    padding-top: 13px;
    font-style: italic;
}
.about-03 {
    padding-top: 150px;
    padding-bottom: 150px;
}
#engage .inner {
     max-width: 524px; 
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
#engage .inner h1.txt-orange {
    color: #c5d36c;
}
#engage .inner h1 {
    font-size: 131px;
    line-height: 1;
    font-weight: 800;
    letter-spacing: 1px;
    margin: 0 0 0px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}
#engage .inner h5 {
    font-size: 44px;
    line-height: 1;
    letter-spacing: 1px;
    margin: 22px 0 8px;
    text-transform: uppercase;
    color: #212529;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}
#engage .inner h1.txt-blue {
    color: #10c6ec;
    font-size: 141px;
    font-weight: 800;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

#engage .inner p {
    background: #272727;
    color: #fff;
    font-size: 34px;
    line-height: 1.3;
    padding: 8px;
    font-family: 'Poppins', sans-serif;
}
.inner h4{
    font-family: HansKendrickRegular;
    font-size: 58px;
    color: #212529;
    margin: 0;
    margin-bottom: 10px;
}
.herotext img{
    margin-top: 76px;
}
.add{
    /* padding: 100px 0px; */
    background: #000;
    width: 100%;
    float: left;
    display: block
}
.col-height {
    display: table-cell;
    float: none!important;
    height: 100%;
}
.advertiser{
	background: #dddddd;
    padding:70px 0px;
 
}
.fadee{
    width: 100%;
    height: 100%;
    background: #0000005e;
    position: absolute;
    top: 0;
    z-index: 9;
    display: none;
}
/* .advertiser:hover{
    -webkit-filter: blur(4px); 
    filter: blur(4px);
} */
.advertiser h3{
    text-align: center;
    color: #272727;
    font-size: 45px;
    font-family: HansKendrickRegular;
    font-weight: 500;
    width: 100%;
    margin: 0 auto;
    z-index: 99;
    position: relative;
}

.advertiser:hover .fadee{
    display: block;
}
.Publisher:hover .fadee{
    display: block;
} 
.advertiser:hover .bd{
    display: block;
} 
.Publisher:hover .bd{
    display: block;
} 
.Publisher{
    background: #eaeaea;
    padding: 70px 0px;
    transition: all .3s ease-in-out;
}
.Publisher h3{
    text-align: center;
    color: #272727;
    font-size: 45px;
    font-family: HansKendrickRegular;
    font-weight: 500;
    width: 100%;
    margin: 0 auto;
    z-index: 99;
    position: relative;
}

.feature{
    padding: 180px 0px;
    background: #10c6ec;
    float: left;
    position: relative;
    width: 100%;
	background-image: url("../images/features_bg.jpg");
	background-size: cover;
}
.feature-text h1{
    position: relative;
    color: #fff;
    font-size: 48px;
    font-family: HansKendrickRegular;
    margin-bottom: 15px;
}
.feature-text h1 span{
    font-family: HansKendrickRegular;
    font-weight: 900;
}
.feature-text p{
    color: #fff;
    font-size: 22px;
    padding: 0px 0px 0px 0px;
    
}
.cta-btn a{
    display: inline-block;
    z-index: 100;
    border: 1px solid #fff;
    border-radius: 24px;
    padding: 11px 20px;
    color: #fff;
    text-decoration: none;
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: 700;
    margin-top: 14px;
}
.cta-btn a:hover{
    background-image: linear-gradient(to right top, #3fb1c1, #43bcb5, #5fc4a3, #84ca8d, #adcd7a);
    color: #fff;
}

.col-middle {
    vertical-align: middle;
}
.partner-animmoov{
    padding: 100px 0px;
    float: left;
    position: relative;
    width: 100%;
    background: #fff;
}
.parallax-4 {
    background-attachment: fixed;
    
    background-repeat: repeat-y;
    background-position: 50% 0;
    background-size: cover;
}
.partner-animmoov h1{
    font-size: 48px;
    color: #272727;
    padding-top: 10px;
    font-family: HansKendrickRegular;
    font-weight: 900;
}
.partner-animmoov h2{
  
    color:#272727;
    font-size: 18px;
    font-family: HansKendrickRegular;
    font-weight: 900;
}
.partner-animmoov p{
    font-size: 26px;
    color:#272727;
    font-family: HansKendrickRegular;
}
/* ------------------------------------------------------ TAB STYLE 09 STARTS  ------------------ */

.tab-style-09 {
    padding-top: 50px;
    padding-bottom: 0px;
}
.tab-style-09 .herotext {
    padding-bottom: 50px;
    text-align: center;
}
.tab-style-09 .herotext h1 {
    font-size: 30px;
    font-weight: 300;
    color: #000;
    padding-bottom: 0px;
}
.tab-style-09 ul.icon-tabs {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCC;
}
.tab-style-09 ul.icon-tabs .arrow {
    opacity: 0;
    position: absolute;
    top: -10px;
    left: 0!important;
    right: 0!important;
    color: #FFF;
    background-color: #10c6ec;
    height: 20px;
    width: 20px;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    line-height: normal!important;
    padding: 0px!important;
}
.tab-style-09 ul.icon-tabs .icon {
    font-size: 60px;
    color: #000;
    padding-bottom: 10px;
}
.tab-style-09 ul.icon-tabs .caption {
    font-size: 14px;
    color: #000;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 500;
    padding-top: 12px;
    padding-bottom: 12px;
}
.tab-style-09 .tab-content {
    padding-top: 0px;
    padding-bottom: 50px;
}
.tab-style-09 .tab-content .description {
    font-size: 22px;
    color: #212121;
    text-align: center;
}
.tab-style-09 .nav>li>a:focus,
.tab-style-09 .nav>li>a:hover {
    background-color: transparent;
}
.tab-style-09 .nav>li.active .icon,
.tab-style-09 .nav>li>a:focus .icon,
.tab-style-09 .nav>li>a:hover .icon {
    color: #000;
}
.tab-style-09 .nav>li.active .caption,
.tab-style-09 .nav>li>a:focus .caption,
.tab-style-09 .nav>li>a:hover .caption {
    color: #000;
}
.tab-style-09 .nav>li.active .arrow,
.tab-style-09 .nav>li>a:focus .arrow,
.tab-style-09 .nav>li>a:hover .arrow {
    opacity: 1;
}
/* ------------------------------------------------------ TAB STYLE 09 ENDS  ------------------ */
.client{
    background: #272727;
    width: 100%;
    padding: 33px 0px;
    float: left;
}
.client .item{
display: inline;
padding-left: 46px;
}
.client-caursol{
    width: 57%;
    margin: 0 auto;

}
/* ========================================================
   Footer
======================================================== */
.footer {
    background:url(/images/footerbg.jpg);
    background-size: cover;
    padding-top: 250px;
    float: left;
    width: 100%;
    
}
.footer-top {
    font-size: 13px;
    color:#fff;
    padding: 30px 0 20px;
}

/* Footer Widget */
.ft-widget img {
    height: 48px;
    margin-bottom: 20px;
}
.ft-widget .widget-title {
    margin: 12px 0;
    min-height: 20px;
}
.ft-widget .widget-title h5 {
    font-size: 26px;
    color: #fff;
    margin: 0;
}
.ft-widget ul {
    padding-left: 15px;
}
.ft-widget ul li {
    margin-bottom: 5px;
}
.ft-widget ul li a {
    color: #FFF;
    text-transform: uppercase;
}
.ft-widget a:hover {
    color: #FFF;
}
.ft-widget p {
    line-height: 24px;
    color: #fff;
    font-size: 16px;
}
.ft-widget.ft-contact .mapbg {
    background: url(../images/map-dark.png) no-repeat 0 0;
}
.ft-widget.ft-contact a {
    color: #fff!important;
}
.ft-widget a.btn {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    padding: 6px 20px;
    border-radius: 3px;
    border: 1px solid #fff;
    margin-bottom: 25px;
    margin-top: 20px;
}
.ft-widget a.btn:hover {
    border-color: #fff;
    color: #fff;
}

/* Copyright */
.footer-bottom {
    font-size: 16px;
    color: #fff;
    opacity: 0.7;
    border-top: 1px solid #fff;
    padding: 24px 0;
    text-align: center;
}

/*------------empowerment-page.css----------*/

.empowerment-bn{
    height: 350px!important;
    font-family: HansKendrickRegular;
}
.mockup-section-01 {
    padding-top: 120px;
    padding-bottom: 120px;
}
.mockup-section-01 .block {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #e8e8e8;
    padding-top: 22px;
    padding-bottom: 22px;
}
.mockup-section-01 .block .icon {
    font-size: 40px;
    color: #000;
    float: left;
    padding-left: 15px;
}
.mockup-section-01 .block .info {
    padding-left: 70px;
}
.mockup-section-01 .block .info h1 {
    font-size: 22px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    margin-top: 10px;
    font-family: HansKendrickRegular;
}
.mockup-section-01 .block .info .description {
    font-size: 18px;
    color: #999999;
    padding-top: 0px;
}
.creative .heading{
    font-family: HansKendrickRegular;
    font-weight: 900;
    font-size: 52px;
    color: #242424;
    padding-bottom: 15px;
    letter-spacing: 1px;
}
.team-02 .herotext h1 {
    font-size: 48px;
    font-weight: 600;
    color: #272727;
    padding-bottom: 8px;
}
.team-style-06 .block .info .name{
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: center;
    text-transform: uppercase;
}
.team-02 .herotext .description {
    font-size: 26px;
    line-height: 36px;
    color: #272727;
}
.creative .pahara{
    font-size: 26px;
    padding-bottom: 50px;
}
.parallax-4 {
    background-attachment: fixed;
    background-image: url(../images/features_bg.jpg);
    background-repeat: repeat-y;
    background-position: 50% 0;
    background-size: cover;
}
.footer-02{
    float: left;
    width: 100%;
    display: block;
}
.footer-02 .row1 {
    padding-top: 145px;
    padding-bottom: 145px;
    background-color: #2f2f2f;
}
.footer-02 .row1 .links ul li a {
    color: #fff;
    line-height: 35px;
    font-size: 13px;
}
.footer-02 .row1 h1{
    font-size: 18px;
}
.footer-02 .row1 .links ul li a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f105";
    padding-right: 12px;
    color: #fff;
}
.footer-02 .row1 .contact .icon {
    width: 20px;
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    float: left;
    line-height: 38px;
}
.footer-02 .row1 .contact .text {
    font-weight: 500;
    padding-left: 30px;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
}

.footer-02 .row1 .contact .text a {
    color: #fff;
    
}
.footer-02 .row1 .contact .text {
    font-weight: 500;
    padding-left: 36px;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 39px;
}
.footer-02 .row2{
    border-top: 1px solid #9ed4ef;
}
.contact-02 form .btn-default {
    color: rgb(39, 39, 39);
    border: 1px solid rgb(0, 0, 0);
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 24px;
    padding: 16px 36px;
    background: rgb(255, 255, 255);
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 700;
    text-decoration: none;
}
.contact-02 form .btn-default:hover{
    background-image: linear-gradient(to right top, #3fb1c1, #43bcb5, #5fc4a3, #84ca8d, #adcd7a);
    color: #fff;
    border: 1px solid #c5d36c;
}
.contact-02 .block .text{
    font-size: 17px;
}
.contact-02 .block a{
    font-size: 20px;
}


/*------------blog-------------*/
.footer-02 .row1 .links ul li a:hover{
    color: #fff;
}
.footer-02 .row1 .contact .text a:hover{
    color: #fff;
}
.blog-standard .post .description {
    font-size: 21px;
    color: #272727;
}
.footer-02 .row1 .contact .icon:hover{
color:#000;

}
.contact-02 .herotext h1 {
    font-size: 48px;
    font-weight: 700;
    padding-bottom: 2px;
    color: #272727;
}
.contact-02 .herotext .description {
    font-size: 26px;
    line-height: 36px;
    color: #272727;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}


input[type=number] {
  -moz-appearance: textfield;
}
.footer-02 .row1 .contact .address {
    padding-bottom: 0px;
    text-transform: none!important;
    line-height: 18px;
}
.cc_dialog.simple{
    width: 100%!important;
}
.video-banner-img {
    max-width: 540px;
    float: right;
    padding-left: 10px;
    position: relative;
    overflow: hidden;
}
.vidco-play-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    z-index: 3;
}

.info {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #039be5;
}
.name {
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: center;
    text-transform: uppercase;
}
.designation {
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    font-weight: 400;
    letter-spacing: 2px;
}
.video-icon {
	height: 60px;
	width: 60px;
	border-radius: 100%;
	border: 2px solid #ffffff;
	margin: 0 auto;
	line-height: 60px;
	animation: pulse 2s infinite;
    position: absolute;
    top: 37%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    z-index: 3;
}
.video-icon i{
    font-size: 50px;
    color: #fff;
    line-height: 58px;
}

.laptop-screen{
    width: 132.66%;
    background-image: url(../images/laptop-bg.png);
    background-size: cover;
    margin-left: -16.333333%;
    left: 0;
    right: 0;
    background-position-x: right;
    background-repeat: no-repeat;
    padding-bottom: 11%;
    /* height: 644px; */
}
.laptop-screen video{
    margin-left: 1.3%;
    margin-top: 4.12%;
    width: 65.5%;
}
.laptop-screen-2{
    width: 113.66%;
    background-image: url(../images/laptop-bg.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-left: -6.333333%;
    left: 0;
    right: 0;
    background-position-x: right;
    padding-top: 4.7%;
}
.laptop-screen-2 .row-con{
    width: 67.5%;
    margin-left: 16.86%;
}
@media screen and (max-width: 1366px) and (min-width: 1200px) {
    .laptop-screen{
        padding-bottom: 10%;
    }
}

@media screen and (max-width: 1920px) and (min-width: 1367px) {
    .laptop-screen{
        padding-bottom: 10%;
    }
}